Bug 124144 - Config-kickstart generates wrong Gnome/KDE desktop package names
Config-kickstart generates wrong Gnome/KDE desktop package names
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2004-05-24 10:49 EDT by Jeroen Roodhart
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-25 23:01:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The destroyed config generated (2.68 KB, text/plain)
2004-05-24 12:10 EDT, Kyrre Ness Sjøbæk
no flags Details

  None (edit)
Description Jeroen Roodhart 2004-05-24 10:49:10 EDT

I generated a kickstart file using system-config-kicktstart and on
install kickstart complained about the Gnome and KDE desktop package

These have to be:

@ GNOME Desktop
@ KDE (K Desktop Environment)

Instead of the package-names generated for FC2.

Changing the resulting kickstart config works as expected.


Comment 1 Kyrre Ness Sjøbæk 2004-05-24 12:09:19 EDT
Dosen't just apply to KDE and GNOME, i got that the group didn't 
exist (continue/abort install) for each and every entry...

Attaching the resulting kickstart-file.
Comment 2 Kyrre Ness Sjøbæk 2004-05-24 12:10:02 EDT
Created attachment 100507 [details]
The destroyed config generated
Comment 3 Brent Fox 2004-05-25 22:39:55 EDT
Should be fixed in system-config-kickstart-2.5.11-2 in Rawhide. 
Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.